<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="411127a7acceaa7be18d4a6dc0eacc4e">
  <dict>
    <!--2024-07-22 19:46:59.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
